Translations:Faq/General/InstallJava/3/cs

From The Document Foundation Wiki
Jump to navigation Jump to search

Některé funkce LibreOffice [Faq/General/015/cs|požadují Javu] (JRE/JDK). Pro jejich použití musí být v systému přítomna a nakonfigurována podporovaná verze JRE/JDK.